.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9938826-b1f8-f436-b607-2413808392e3 {
display: none !important;
}
.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-48672ba4-30de-da7f-551d-7b4a28af14e1 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-7fb629c5-1f74-c9db-f7b8-324c78b2b1a7 {
display: none !important;
}
.lfr-layout-structure-item-83d76c54-e602-91e9-bf99-5e150de084df {
display: none !important;
}
.lfr-layout-structure-item-28e9c7ad-05a8-4eb5-39d7-b880184e45af {
display: none !important;
}
.lfr-layout-structure-item-0e583367-1085-1974-6cd3-5f8ee4ae031a {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
.lfr-layout-structure-item-e33d3618-6ed4-7870-ffd3-778d3acda6ff {
display: none !important;
}
.lfr-layout-structure-item-79c1c5c4-38bc-c3bb-e21a-dcbbb4c8ffa4 {
display: none !important;
}
.lfr-layout-structure-item-a3a7548b-5e0d-e6e1-2717-3f3df2232b0a {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
.lfr-layout-structure-item-bd0d81ab-6a5c-40ab-f488-f59d0b863146 {
display: none !important;
}
